/********************************************************************

Side cart system - EN

*********************************************************************/




.xoo-wsc-bki:before,
.xoo-wsc-basket:hover .xoo-wsc-bki:before,
.xoo-wsc-bki,
.xoo-wsc-basket:hover .xoo-wsc-bki,
.xoo-wsc-basket:hover,
.xoo-wsc-basket,
#top #menu-item-search > a,
#top #menu-item-search > a:hover,
#top .ac-btn a,
#top .ac-btn a:hover,
.xoo-wsc-ft-btn-cart,
.xoo-wsc-ft-btn-continue,
.xoo-wsc-ft-btn-cart:hover,
.xoo-wsc-ft-btn-continue:hover
{
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}


#basket-holder{
    width: 40px;
    height: 30px;
    float: right;
    position: relative;
}

.xoo-wsc-basket {
   display: none!important;
}


.xoo-wsc-container {
    z-index: 999999999999999999999;
    top: 0px!important;
    overflow: hidden;
    height: 100%!important;
    max-width: 33%;
    right: -33%;
    padding: 3%;
}

.xoo-wsc-slider {
    right: auto;
    z-index: 99999999999999999999999999999;
    max-width: 33%;
    right: -33%;
    padding: 3%;
}

span.xoo-wsc-loader {
    z-index: 9;
}


.xoo-wsc-cart-active .xoo-wsc-opac {
    z-index: 999999998;
}


.cart-cont-empty .xoo-wsc-footer {
    border-top: none!important;
}


.xoo-wsc-empty-cart .button.btn{
    display: none!important;
}

.xoo-wsc-empty-cart span{
    margin-top: 25%;
    font-size: 1.4rem;
    font-weight: 400;
    color: #989898;
    letter-spacing: 0.2px;
}

.cart-cont-empty .xoo-wsc-ft-btn-continue{
    font-size: 1.3rem!important;
    font-weight: 500;
    padding: 26px 0!important;
}

.cart-cont-empty .xoo-wsc-ft-btn-continue:after {
    font-size: 1.1rem!important;
    margin-left: 13px;
}


/*************   Header   *********/


.xoo-wsc-header {
    position: relative;
    padding: 0px 0px!important;
    background-color: #ffffff!important;
    max-height: 90px;
    margin-bottom: 0px;
    border: none;
    z-index: 5;
}

.xoo-wsch-top {
    justify-content: right;
}

span.xoo-wsch-text {
    margin-right: 17px;
    font-size: 1.7rem;
    font-weight: 600;
    color: black;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}


.xoo-wsc-icon-bag2:before{
    font-size: 1.9rem!important;
    color: #cc6633!important;
    vertical-align: text-bottom;
}


.xoo-wscb-icon {
    font-size: 31px;
    color: #cc6633;
}

.xoo-wscb-count {
    font-size: 14px;
    line-height: 39px;
    color: #cc6633;
}

.xoo-wsc-ship-bar-cont {
    margin-top: 30px;
    background-color: white;
    padding-bottom: 0px;
}

.xoo-wsc-sb-txt{
    font-size: 1rem;
}

.xoo-wsc-shiptxt {
    padding: 7px 15px;
}

.xoo-wsc-sb-bar > span {
    background-color: #cc6633;
}

.xoo-wsc-sb-bar {
    height: 4px;
    width: 100%;
    border-radius: 0px;
}


span.xoo-wsch-close {
    font-size: 1.8rem;
    left: 0;
    width: 23px;
}

.xoo-wsc-notice-box {
    z-index: 99999999999;
}

ul.xoo-wsc-notices li {
    padding: 14px 25px;
    list-style-type: none;
    font-size: 0.95rem;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.1px;
}

.xoo-wsc-icon-check_circle{
    margin-left: 0px;
    margin-right: 10px!important;
    vertical-align: middle;
    font-size: 0.98rem;
    display: inline-block;
}

.xoo-wsc-undo-item{
    float: left!important;
    text-decoration: none!important;
}

ul.xoo-wsc-notices li span {
    margin-right: 0px;
    margin-left: 12px;
    vertical-align: text-top;
    display: inline-block;
    padding-top: 1px;
}

.xoo-wsc-icon-cross:before {
/*
    content: "";
    font-family: 'fap-line'!important;
*/
}



/*************   Products   *********/


.xoo-wsc-product .xoo-wsc-sum-col a{
    color: black!important;
    font-weight: 500!important;
    text-decoration: none!important;
    font-size: 1.05rem;
    margin-top: 0px;
    float: left;
    width: 100%;
    margin-bottom: 4px;
}

.xoo-wsc-pprice{
    margin-bottom: 10px;
        font-size: 0;
}

.xoo-wsc-pprice .amount{
    font-size: 16px!important;
    font-weight: 500;
    color: #cc6633!important;
}

.woocommerce-Price-currencySymbol{
    margin-right: 3px;
}

#top .xoo-wsc-pprice del{
    text-decoration: line-through;
    color: #cc6633;
    opacity: 0.8;
    margin-right: 15px;
}

.xoo-wsc-sm-left {
    padding-right: 7%;
}

.xoo-wsc-sum-col .variation dt, .xoo-wsc-sum-col .variation dd {
    float: right!important;
    font-style: normal!important;
    margin: 0!important;
    margin-bottom: 18px!important;
    font-size: 0.88rem!important;
    line-height: 1;
    letter-spacing: 0.2px;
}

.xoo-wsc-sum-col .variation dd{
    margin-right: 5px!important;
}

.xoo-wsc-sum-col .variation dd p{
    line-height: 1!important;
    font-size: 0.88rem!important;
}


.xoo-wsc-img-col {
    width: 24%;
}

.xoo-wsc-img-col img{
   border-radius: 5px;
}

.xoo-wsc-psrow {
    float: right;
    margin-top: 15px;
}

.xoo-wsc-sum-col .variation {
    margin: 6px 0;
}

.xoo-wsc-icon-trash:before {
    content: "";
    font-family: 'font-awesome'!important;
    font-size: 1.6rem!important;
    font-weight: 300;
    color: #b5b5b5;
}

.xoo-wsc-product .xoo-wsc-sum-col{
    text-decoration: none!important;
    padding-left: 10px;
}

.xoo-wsc-product {
    position: relative;
    border-top-style: dashed;
    border-top-color: #e0e0e0;
    padding: 20px 0;
}

.xoo-wsc-product:first-child{
    border-top: none;
}

.xoo-wsc-product:last-child{
    border-bottom: none;
}

.xoo-wsc-qty-box{
    border-color: #c1c1c1!important;
    border-radius: 0px;
    margin-bottom: 10px;
    margin-right: 1px!important;
    float: right;
    clear: none;
    max-width: 90px!important;
    min-width: 90px;
    padding-bottom: 0px!important;
    position: relative;
}

.xoo-wsc-qtb-square input[type="number"].xoo-wsc-qty {
    margin-bottom: 0!important;
    border-top: none!important;
    border-bottom: none!important;
    border-color: #bdbdbd!important;
    font-family: 'Poppins', sans-serif!important;
    font-size: 0.93rem!important;
}

.xoo-wsc-sm-left .xoo-wsc-smr-del{
    position: absolute;
    left: -45px;
    font-size: 19px;
    font-weight: 200!important;
    height: 100%;
    margin-top: 0;
    color: #585858;
}

.xoo-wsc-sm-left .xoo-wsc-smr-del:before{
    content: '';
    font-family: 'fap-line';
}

.xoo-wsc-smr-ptotal{
    display: none!important;
}

#top .xoo-wsc-qtybox input[type="number"]{
    background-color: #efefef;
    color: #524d4a;
    font-weight: 500;
    border-right: 1px solid #d2d2d2!important;
    border-left: 1px solid #d2d2d2!important;
    font-size: 0.8rem;
    display: inline-block!important;
    width: 35px;
    max-width: initial!important;
}

.xoo-wsc-ctxt {
   font-size: 22px;
    color: #000000;
    font-weight: 600;
    letter-spacing: 2px;
}

span.xoo-wsc-plus, span.xoo-wsc-minus {
    background-color: #ffffff;
    border: none;
    font-size: 0.9rem;
    font-weight: 400;
}

span.xoo-wsc-chng {
    min-width: 26px;
}

.xoo-wsc-products{
    padding-top: 30px;
}



/*************   Cart footer   *********/


.xoo-wsc-footer {
    padding: 0px 0 0;
    border-top: 1px dashed #e8e8e8;
}

.xoo-wsc-chkt{
    display: none!important;
}

.xoo-wsc-cont{
    background-color: #f1f1f1!important;
    color: #868686!important;
    box-shadow: inset 0px 19px 29px -35px #0000003d!important;
}

.xoo-wsc-ft-totals {
    padding: 20px 0;
}

.xoo-wsc-ft-buttons-cont a{
    background-color: #f7f7f7;
    color: black;
    font-size: 1rem!important;
    font-weight: 500;
    padding: 20px 0!important;
    border: 1px solid #f7f7f7!important;
    margin: 0!important;
    border-radius: 5px!important;
}

#top .xoo-wsc-ft-btn-checkout{
    background-color: #cc6633!important;
    color: white!important;
    font-size: 1.3rem!important;
    font-weight: 600!important;
    letter-spacing: 0.6px;
    width: 100%!important;
    margin: 0 auto 0px!important;
    text-transform: uppercase;
    border-radius: 5px;
}


#top .xoo-wsc-ft-btn-checkout:hover{
    background-color: black!important;
    color: white!important;
    letter-spacing: 1px;
}

.xoo-wsc-ft-btn-checkout:after {
/*
    content: "";
    font-family: 'fap-line'!important;
    font-size: 1.3rem!important;
    margin-right: 17px;
    vertical-align: text-top;
    font-weight: 300;
*/
}

.xoo-wsc-ft-btn-checkout, .xoo-wsc-ft-btn-checkout:hover, .xoo-wsc-cont, .xoo-wsc-cont:hover {
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}


.xoo-wsc-ft-btn-cart:after{
/*
    content: "";
    font-family: 'fap-line'!important;
    font-size: 1rem!important;
    color: #cc6633!important;
    vertical-align: text-bottom;
    margin-left: 8px;
*/
}

.xoo-wsc-ft-btn-continue:after{
/*
    content: "";
    font-family: 'fap-line'!important;
    font-size: 1rem!important;
    color: #cc6633!important;
    vertical-align: text-bottom;
    margin-left: 8px;
*/
}

.xoo-wsc-ft-btn-cart:hover, .xoo-wsc-ft-btn-continue:hover{
    background-color: white;
    border-color: black38!important;
    letter-spacing: 0.4px;
}


.xoo-wsc-tools-label {
    float: right;
}

.xoo-wsc-tools-value {
    float: left;
}


.tools-discount-mode .xoo-wsc-total{
    display: block;
}

.xoo-wsc-ft-amt-label {
    padding-right: 0px;
    font-size: 1rem;
    font-weight: 400!important;
    letter-spacing: 0.2px;
}


.xoo-wsc-ft-amt {
    padding: 5px 0px;
}

.xoo-wsc-ft-amt-value, .xoo-wsc-footer .amount {
    font-size: 1rem;
    font-weight: 400;
}

.xoo-wsc-ft-amt-total {
    border-top: 1px dashed #cacaca;
    margin-top: 13px;
    padding-top: 15px!important;
}

.xoo-wsc-ft-amt-total .xoo-wsc-ft-amt-label,
.xoo-wsc-ft-amt-total .amount,
.xoo-wsc-ft-amt-discount .xoo-wsc-ft-amt-label,
.xoo-wsc-ft-amt-discount .amount
{
    font-weight: 600!important;
    text-transform: uppercase;
}

span.xoo-wsc-ftx-icon {
    margin-right: 0px;
    margin-left: 8px;
    font-size: 15px;
}


.xoo-wsc-ft-buttons-cont {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    direction: ltr;
}


/*************   Cross sales   *********/

.xoo-wsc-sp-title a{
    color: black;
    font-weight: 600;
}

.xoo-wsc-sp-product {
    padding: 13px 30px;
}

.xoo-wsc-sp-container {
    background-color: #f7f7f7;
    border-radius: 5px!important;
    overflow: hidden;
    border: 1px solid #eaeaea;
    margin-top: -5px;
    margin-bottom: 15px;
}

.xoo-wsc-sp-left-col{
    border-radius: 5px;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 0px;
}

span.xoo-wsc-sp-atc a.button {
    background-color: #cc6633;
    color: white;
    border-radius: 100px;
    min-width: 70px;
    padding: 10px 13px;
    margin-top: 10px;
    margin-left: 20px;
    display: block;
}

.xoo-wsc-sp-rc-top {
    padding-bottom: 2px;
}

span.xoo-wsc-sp-atc a.button span {
    margin-left: 5px;
    margin-right: 0!important;
}

.xoo-wsc-sp-right-col {
    padding-left: 0;
    padding-right: 20px;
}



/*************   Coupon panel   *********/


.xoo-wsc-ftx-row {
    padding: 15px 0;
    border-top: none;
    font-size: 14px;
}


.xoo-wsc-sl-apply-coupon button{
    width: 100%;
    border: none;
    border-radius: 0;
    background-color: #cc6633;
    color: white;
    padding: 17px 0;
    font-size: 1.2rem;
    font-weight: 500;
    outline: none!important;
}

.xoo-wsc-sl-apply-coupon input{
   padding: 18px!important;
    text-align: center;
    font-size: 1rem!important;
}

.xoo-wsc-clist-cont{
    margin-top: 10%;
}

span.xoo-wsc-clist-label {
        text-transform: uppercase;
    color: black;
    font-weight: 600;
    font-size: 17px;
    margin: 30px 0;

}

.xoo-wsc-coupon-apply-btn{
    position: absolute;
    right: 15px;
    top: 0%;
    padding: 8px 20px;
    border: none!important;
    border-radius: 0;
    background-color: #cc6633;
    color: white;
    font-size: 0.9rem;
    font-weight: 500;
    letter-spacing: 0.3px;
    cursor: pointer;
    text-transform: uppercase;
}

#top .xoo-wsc-coupon-apply-btn:focus{
    outline: none!important;
}

.xoo-wsc-coupon-row {
    position: relative;
}

.xoo-wsc-ftx-coups {
    margin-left: 0px;
}

.xoo-wsc-sl-applied > div .xoo-wsc-slc-saved {
    font-size: 1rem;
}


span.xoo-wsc-cr-code {
    padding: 7px 30px;
    font-size: 1rem;
    letter-spacing: 0.3px;
}

span.xoo-wsc-cr-off {
    font-size: 1.1rem;
    margin-top: 20px;
}

.xoo-wsc-cr-desc{
    font-size: 0.95rem;
    margin-top: 8px;
        margin-bottom: 0!important;
}


span.xoo-wsc-slider-close {
   margin: 0 0px 0 15px;
    color: #cc6633;
    transform: rotate(180deg);
}


.xoo-wsc-coupon-container {
    padding: 0 10px;
}

.xoo-wsc-remove-coupon span {
        font-size: 0.9rem;
    margin-left: 8px;
}

.xoo-wsc-remove-coupon {
    margin-right: 10px;
    margin-left: 0px;
}

.xoo-wsc-ft-amt-shipping .xoo-wsc-toggle-slider span {
    margin-left: 0px;
}
.xoo-wsc-ft-amt-value .xoo-wsc-toggle-slider {
    margin-left: 0px;
}

/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){}


@media only screen  and (max-width: 1600px){
    
    .header-scrolled .xoo-wsc-sc-bki {
    line-height: 70px;
}
    
.xoo-wsc-sc-bki {
    line-height: 86px;
}

.xoo-wsc-items-count {
    top: 18px;
}
    
#top .header-scrolled .xoo-wsc-items-count {
    top: 16px;
}
    
.xoo-wsc-container, .xoo-wsc-slider {
    max-width: 40%;
    right: -40%;
}
    
span.xoo-wsch-text {
    margin-right: 15px;
    font-size: 1.7rem;
}
span.xoo-wsch-close {
    font-size: 1.6rem;
}
    
.xoo-wsc-icon-bag2:before {
    font-size: 1.6rem!important;
    margin-right: 1px;
}

.xoo-wscb-count {
    font-size: 13px;
    line-height: 42px;
}
    
.xoo-wsc-sb-txt {
    font-size: 0.95rem;
}
    
.xoo-wsc-sb-bar {
    height: 2px;
}
    
.xoo-wsc-products {
    padding-top: 25px;
}
    
.xoo-wsc-product {
    padding: 17px 0;
}
       
.xoo-wsc-product a {
    font-size: 1.2rem;
}

.xoo-wsc-sum-col .variation dt, .xoo-wsc-sum-col .variation dd {
    margin-bottom: 10px!important;
}
    
.xoo-wsc-pprice {
    margin-bottom: 5px;
}
      
.xoo-wsc-sm-left .xoo-wsc-smr-del {
    left: -50px;
    font-size: 18px;
    margin-top: 6px;
}

.xoo-wsc-ftx-row {
    padding: 11px 0;
    font-size: 15px;
}
   
.xoo-wsc-ft-amt-label {
    font-size: 1.05rem;
    letter-spacing: 0.1px;
}
    .xoo-wsc-ft-amt-value, .xoo-wsc-footer .amount {
    font-size: 1.05rem;
}
.xoo-wsc-ft-amt {
    padding: 3px 0px;
}

.xoo-wsc-ft-buttons-cont a {
    font-size: 1.05rem!important;
    padding: 20px 0!important;
}
   #top .xoo-wsc-ft-btn-checkout {
    font-size: 1.4rem!important;
} 
    .xoo-wsc-ft-btn-checkout:after {
    font-size: 1.25rem!important;
}
    
.xoo-wsc-sl-apply-coupon input {
    padding: 15px!important;
    margin-bottom: 17px;

}
    
.xoo-wsc-sl-apply-coupon button {
    padding: 14px 0;
    font-weight: 600;
}
    
span.xoo-wsc-clist-label {
    font-size: 17px;
}
    span.xoo-wsc-cr-code {
    padding: 5px 20px;
    font-size: 1rem;
}
    span.xoo-wsc-cr-off {
    font-size: 1.05rem;
    margin-top: 16px;
}
    .xoo-wsc-cr-desc {
    font-size: 0.9rem;
    margin-top: 5px;
}
    .xoo-wsc-coupon-row {
    padding: 0 15px 25px;
    margin-bottom: 25px;
}
    .cart-cont-empty .xoo-wsc-ft-btn-continue {
    font-size: 1.25rem!important;
    padding: 22px 0!important;
}
    .xoo-wsc-remove-coupon span {
    font-size: 0.85rem;
}
    
}


@media only screen and (max-width: 1450px) {}


@media only screen and (max-width: 1370px) {
        .xoo-wsc-header {
    margin-top: -5px;
}
    .xoo-wsc-sc-bki {
    line-height: 76px;
}
    
    span.xoo-wsch-text {
    margin-right: 13px;
    font-size: 1.6rem;
}
    span.xoo-wsch-close {
    font-size: 1.5rem;
}
    .xoo-wsc-ship-bar-cont {
    margin-top: 22px;
}
    .xoo-wsc-products {
    padding-top: 12px;
}
    .xoo-wsc-icon-bag2:before {
    font-size: 1.5rem!important;
    padding-bottom: 3px;
    display: inline-block;
}
    .xoo-wscb-count {
    font-size: 12px;
    line-height: 38px;
}
    .xoo-wsc-product a {
    font-size: 1rem;
        margin-bottom: 5px;
}
    .xoo-wsc-sum-col .variation dt, .xoo-wsc-sum-col .variation dd {
    margin-bottom: 8px!important;
}
    .xoo-wsc-qty-box {
    margin-bottom: 7px;
    margin-top: 0px;
}
    
    .xoo-wsc-ft-amt {
    padding: 2px 0px;
}
    .xoo-wsc-sm-left .xoo-wsc-smr-del {
    font-size: 17px;
}
    .xoo-wsc-ft-buttons-cont a {
    font-size: 1rem!important;
    padding: 16px 0!important;
}
    .xoo-wsc-ft-btn-continue:after, .xoo-wsc-ft-btn-cart:after {
    font-size: 0.9rem!important;
}
     
    .xoo-wsc-ft-amt-label {
    font-size: 1rem;
}
    .xoo-wsc-ft-amt-value, .xoo-wsc-footer .amount {
    font-size: 1rem;
}
    .xoo-wsc-ft-amt-total {
    border-top: 1px dashed #e4e4e4;
    margin-top: 10px;
    padding-top: 10px!important;
}
    #top .xoo-wsc-ft-btn-checkout {
    font-size: 1.25rem!important;
}
    .xoo-wsc-ft-btn-checkout:after {
    font-size: 1.1rem!important;
     margin-right: 13px;   
}
    .xoo-wsc-sl-apply-coupon button {
    padding: 12px 0;
    font-size: 1.1rem;
}
    .xoo-wsc-sl-apply-coupon input {
    padding: 13px!important;
    margin-bottom: 17px!important;
}
    .xoo-wsc-coupon-apply-btn {
    padding: 6px 20px;
    font-size: 0.95rem;

}
    
}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){
    
        span.xoo-wsch-text {
    font-size: 1.3rem;
}
    .xoo-wsc-product .xoo-wsc-sum-col a {
    font-size: 0.9rem;
}
    .xoo-wsc-pprice .amount {
    font-size: 14px!important;
}
    .xoo-wsc-footer, .xoo-wsc-footer a, .xoo-wsc-footer .amount {
    font-size: 13px;
}
    .xoo-wsc-ftx-row {
    font-size: 13px;
}
    .xoo-wsc-ft-amt-label {
    font-size: 0.9rem;
}
    .xoo-wsc-ft-amt-value, .xoo-wsc-footer .amount {
    font-size: 0.9rem;
}
    .xoo-wsc-ft-buttons-cont a {
    font-size: 0.9rem!important;
    padding: 15px 0!important;
}
    #top .xoo-wsc-ft-btn-checkout {
    font-size: 1.1rem!important;
}
    .xoo-wsc-sp-container {
    margin-bottom: 3px;
}
    .xoo-wsc-sp-product {
    padding: 15px 10px;
}
    .xoo-wsc-ft-totals {
    padding: 14px 0;
}
    
}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){
    .xoo-wsc-container, .xoo-wsc-slider {
    max-width: 70%;
    right: -70%;
    padding: 5%;
}
  

    
}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
    
    .xoo-wsc-container, .xoo-wsc-slider {
    max-width: 100%;
    width: 100%!important;
    right: -100%;
    padding: 7%;
    
}

span.xoo-wsch-text {
    margin-right: 14px;
    font-size: 1.3rem;
}
span.xoo-wsch-close {
    font-size: 1.5rem;
}
    .xoo-wsc-sb-txt {
    font-size: 0.9rem;
}
    
.xoo-wsc-icon-bag2:before {
    font-size: 1.45rem!important;
    padding-top: 10px;
    vertical-align: super;
}
    .xoo-wsc-header {
    margin-top: -8px;
}
    .xoo-wscb-count {
    font-size: 12px;
    line-height: 49px;
}
    .xoo-wsc-ship-bar-cont {
    margin-top: 14px;
}
    .xoo-wsc-ft-buttons-cont {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}
    ul.xoo-wsc-notices li {
    padding: 12px 5px;
    margin-top: 6px;
}
    .xoo-wsc-ft-buttons-cont a {
    padding: 13px 0!important;
        font-size: 0.9rem!important;
}
    #top .xoo-wsc-ft-btn-checkout {
    font-size: 1.2rem!important;
    padding: 18px 0!important;
}
    .xoo-wsc-ft-amt-label {
    font-size: 0.9rem;
}
    .xoo-wsc-ft-amt-value, .xoo-wsc-footer .amount {
    font-size: 0.9rem;
}
    
    .xoo-wsc-sl-body {
    padding: 0px 15px 15px;
}
    .xoo-wsc-sl-heading {
    padding: 15px;
}
    span.xoo-wsc-cr-off {
    font-size: 1rem;
    margin-top: 11px;
}
    .xoo-wsc-sl-applied > div {
    padding: 15px 0;
}
    .xoo-wsc-ftx-row {
    padding: 10px 0;
    font-size: 13px;
}
    .xoo-wsc-img-col {
    align-self: start;
}
    .xoo-wsc-sm-left {
    padding-left: 5%;
}
    .xoo-wsc-img-col {
    width: 20%;
}
    .xoo-wsc-product a {
    font-size: 0.95rem;
    line-height: 1.19rem;
    margin-bottom: 5px;
}
    .xoo-wsc-pprice .amount {
    font-size: 14px!important;
}
    .xoo-wsc-clist-section {
    padding: 0 10px;
}
    .xoo-wsc-coupon-apply-btn {
    padding: 7px 20px;
    font-size: 0.95rem;
    position: relative;
    right: auto;
    width: 100%;
    margin-top: 15px;
}
    span.xoo-wsc-cr-off {
    text-align: center;
}
    span.xoo-wsc-cr-code {
    width: 100%;
    text-align: center;
}
    span.xoo-wsc-clist-label {
    font-size: 17px;
    text-align: center;
    width: 100%;
}
    span.xoo-wsch-close {
    width: 20px;
}
    .xoo-wsc-sp-product {
    padding: 15px 30px;
}


}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}

 
